// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Für Desktopsysteme mit PowerPC-Prozessor";
// Error strings
"ERROR_INSTALL" = "Dieses Volume erfüllt nicht die Voraussetzungen für dieses Update.";
